.mainmenu{
	position:absolute;
	left:110px;
	top:600px;
	height:24px;
	z-index:999999;
}
header.ip .mainmenu{
	top:174px;
}
.mainmenu li,.mainmenu a{
	position:	relative;
	color:#8a8c8e;
	text-decoration:none;
	line-height:24px;
}
.mainmenu li{
	display:block;
	float:left;
	text-align:left;
	background:transparent url("/images/bgMainMenuLi.png") no-repeat left center;
}
.mainmenu li:first-child{
	background:transparent url("/images/orangeArrow.png") no-repeat left center;
}
.mainmenu a{
	display:block; 
	margin:0 11px 0 11px;
	padding:0 7px 0 7px;
	font-size:14px;
	font-weight:bold;
	color:#8a8c8e;
}
.mainmenu a span{
	display:block; 
	padding:12px 0;
}
.mainmenu a:hover{
	background-color:#ec7335;
	color:#ffffff;
}	
.mainmenu a.current{	
	color:#ec7335;
}	
.mainmenu a.current:hover{	
	color:#ffffff;
}	

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	position:relative;
	list-style-position:inside;
	list-style-type:none;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;	
	width:188px; /* left offset of submenus need to match (see below) */
	background:transparent url("/images/bgMainMenuSubUl.png") no-repeat left bottom;
	padding-bottom:21px;
}
.sf-menu ul li {
	font-size:12px;
	position:relative;
	padding-left:10px;
	border:none;
	float:none;
	height:24px;
	width:100%;
	padding:0;
	text-align:left;	
	background:transparent url("/images/bgMainMenuSubLi.png") repeat-y left center;
	
}
.sf-menu ul li:first-child {
	position:relative;
	padding-left:10px;
	border:none;
	float:none;
	height:23px;
	width:100%;
	padding:0;
	text-align:left;	
	background:transparent url("/images/bgMainMenuSubLiFirst.png") no-repeat left center;
	
}
.sf-menu ul li a{
	position:relative;
	display:		block;
	padding: 		0 15px 0 15px;
	line-height:24px;
	height:24px;
	font-size:13px;
	text-decoration:none;
	background-image:none;	
	border-width:0px;
}
.sf-menu ul li a:hover{
	color:#000000;
	background-color:transparent;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			24px; /* match top ul list item height */
}


.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {	
	outline:		0;
}

/*** arrows **/
.sf-sub-indicator {
	/*position:		absolute;
	display:		block;
	right:			.75em;*/
	/*top:			1.05em;*/ /* IE6 only */
	/*width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}




ul.sf-menu {					z-index:	10000;}
ul.sf-menu li {					}
ul.sf-menu li a {				}
ul.sf-menu ul {					z-index:	30000;}
ul.sf-menu li ul {				z-index:	30000;}
ul.sf-menu li ul li {			z-index:	40000;}
ul.sf-menu li ul li a{			z-index:	50000;}


ul.sf-menu li.home{
	width:auto;
	border-width:0;
	padding:0;
	margin:0;
}
ul.sf-menu li.home a{
	padding:0;
	margin:0;
}

/*** ESSENTIAL STYLES MENU TOP ***/
.topMenuBtn1 {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d8d8d8), color-stop(1, #8c8c8c) );
	background:-moz-linear-gradient( center top, #d8d8d8 5%, #8c8c8c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8', endColorstr='#8c8c8c');
	background-color:#d8d8d8;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:24px;
	line-height:24px;
	width:140px;
	text-decoration:none;
	text-align:center;
}
.topMenuBtn1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8c8c8c), color-stop(1, #d8d8d8) );
	background:-moz-linear-gradient( center top, #8c8c8c 5%, #d8d8d8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c8c8c', endColorstr='#d8d8d8');
	background-color:#8c8c8c;
}.topMenuBtn1:active {
	position:relative;
	top:1px;
}
.topMenuBtn1.lg a span{
	display:block;
	text-align:center;
	width:114px;
}
.topMenuBtn1.lg ul li a span{
	text-align:left;
	width:90px;
	margin-left:14px;
}









.sf-menu2, .sf-menu2 * {
	list-style:		none;
}
.sf-menu2 {
	position:relative;	
	list-style-position:inside;
	list-style-type:none;
}
.sf-menu2 li{
	position:relative;	
}
.sf-menu2 ul {
	position:		absolute;
	top:			-999em;	
	width:120px; /* left offset of submenus need to match (see below) */
	background-color:#c3c3c3;
	padding-top:6px;
	padding-bottom:5px;
	list-style-position:inside;
	list-style-type:none;	
	margin:0px;
}
.sf-menu2 ul li {
	font-size:12px;
	position:relative;
	padding-left:10px;
	border:none;
	float:none;
	height:24px;
	width:100%;
	padding:0;
	text-align:left;
	display:block;	
	list-style-position:inside;
	list-style-type:none;
	margin:0px;
	
}
.sf-menu2 ul li a{
	/*position:relative;
	display:		block;
	padding: 		0 15px 0 15px;
	line-height:24px;
	height:24px;
	font-size:13px;
	text-decoration:none;
	background-image:none;	
	border-width:0px;*/
	font-size:12px;
	font-weight:normal;
}
.sf-menu2 ul li a:hover{
	color:#000000;
}
.sf-menu2 li:hover {
	visibility:		inherit;
}
.sf-menu2 li:hover ul,
.sf-menu2 li.sfHover ul {
	top:			24px;
	left:10px;
}


.sf-menu2 li:hover, .sf-menu2 li.sfHover,
.sf-menu2 a:focus, .sf-menu2 a:hover, .sf-menu2 a:active {	
	outline:		0;
}

/*** arrows **/
.sf-sub-indicator {
	/*position:		absolute;
	display:		block;
	right:			.75em;*/
	/*top:			1.05em;*/ /* IE6 only */
	/*width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu2 ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu2 ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu2 ul a:focus > .sf-sub-indicator,
.sf-menu2 ul a:hover > .sf-sub-indicator,
.sf-menu2 ul a:active > .sf-sub-indicator,
.sf-menu2 ul li:hover > a > .sf-sub-indicator,
.sf-menu2 ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

ul.sf-menu2 {					z-index:	10000;	}
ul.sf-menu2 li {									}
ul.sf-menu2 li a {									}
ul.sf-menu2 ul {				z-index:	30000;	}
ul.sf-menu2 li ul {				z-index:	30000;	}
ul.sf-menu2 li ul li {			z-index:	40000;	}
ul.sf-menu2 li ul li a{			z-index:	50000;	}
